libwpg-dev_0.3.0-3~ubuntu14.04~ppa1_i386.deb


Advertisement

Description

libwpg-dev - WordPerfect graphics import/convert library (development)

Property Value
Distribution Mint 17.3
Repository Mint Import i386
Package name libwpg-dev
Package version 0.3.0
Package release 3~ubuntu14.04~ppa1
Package architecture i386
Package type deb
Installed size 266 B
Download size 74.14 KB
Official Mirror packages.linuxmint.com
Libwpg is a collection of library and tools to work with graphics in WPG
(WordPerfect Graphics) format. WPG is the format used among others in Corel
sofware, such as WordPerfect(tm) and Presentations(tm).
This package contains the files needed for developing applications using
libwpg.

Alternatives

Package Version Architecture Repository
libwpg-dev_0.3.0-3~ubuntu14.04~ppa1_amd64.deb 0.3.0 amd64 Mint Import
libwpg-dev - - -

Requires

Name Value
librevenge-dev -
libwpd-dev >= 0.10
libwpg-0.3-3 = 0.3.0-3~ubuntu14.04~ppa1

Download

Type URL
Binary Package libwpg-dev_0.3.0-3~ubuntu14.04~ppa1_i386.deb
Source Package libwpg

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libwpg-dev deb package:
    # sudo apt-get install libwpg-dev

See Also

Package Description
libwpg-doc_0.3.0-3~ubuntu14.04~ppa1_all.deb WordPerfect graphics import/convert library (documentation)
libwpg-tools_0.3.0-3~ubuntu14.04~ppa1_i386.deb Tools from libwpg for converting WP Graphics to Raw/SVG
libwps-0.3-3_0.3.0-2~ubuntu14.04~ppa1_i386.deb Works text file format import filter library (shared library)
libwps-dev_0.3.0-2~ubuntu14.04~ppa1_i386.deb Works text file format import filter library (development)
libwps-doc_0.3.0-2~ubuntu14.04~ppa1_all.deb Works text file format import filter library (documentation)
libwps-tools_0.3.0-2~ubuntu14.04~ppa1_i386.deb Tools from libwps for converting Works text documents to HTML/RAW/Text
libxfce4ui-1-0_4.12.1-1~14.04_i386.deb widget library for Xfce - Gtk+2 variant
libxfce4ui-1-dev_4.12.1-1~14.04_i386.deb Development files for libxfce4ui - Gtk+2 variant
libxfce4ui-2-0_4.12.1-1~14.04_i386.deb widget library for Xfce - Gtk+3 variant
libxfce4ui-2-dev_4.12.1-1~14.04_i386.deb Development files for libxfce4ui - Gtk+3 variant
libxfce4ui-common_4.12.1-1~14.04_all.deb common files for libxfce4ui
libxfce4ui-utils_4.12.1-1~14.04_i386.deb Utility files for libxfce4ui
libxfce4util-bin_4.12.1-1~14.04_i386.deb tools for libxfce4util
libxfce4util-common_4.12.1-1~14.04_all.deb common files for libxfce4util
libxfce4util-dev_4.12.1-1~14.04_i386.deb Development files for libxfce4util7
Advertisement
Advertisement